List Users
GET /admin/users/
GET
/admin/users/
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Query Parameters
Section titled “Query Parameters ” ordering
string
Which field to use when ordering the results.
page
integer
A page number within the paginated result set.
Responses
Section titled “ Responses ”object
count
required
integer
next
string format: uri
previous
string format: uri
results
required
Array<object>
object
id
ID
integer
password
required
Password
string
last_login
Last login
string format: date-time
is_superuser
Superuser status
Designates that this user has all permissions without explicitly assigning them.
boolean
username
required
Username
Required. 150 characters or fewer. Letters, digits and @/./+/-/_ only.
string
first_name
First name
string
last_name
Last name
string
email
Email address
string format: email
is_staff
Staff status
Designates whether the user can log into this admin site.
boolean
is_active
Active
Designates whether this user should be treated as active. Unselect this instead of deleting accounts.
boolean
date_joined
Date joined
string format: date-time
groups
The groups this user belongs to. A user will get all permissions granted to each of their groups.
Array<integer>
user_permissions
Specific permissions for this user.
Array<integer>